WP5VariableLengthGroup.cpp File Reference
`#include "WP5PageFormatGroup.h"`
`#include "WP5VariableLengthGroup.h"`
`#include "WP5UnsupportedVariableLengthGroup.h"`
`#include "libwpd_internal.h"`
`#include "WP5HeaderFooterGroup.h"`
`#include "WP5FontGroup.h"`
`#include "WP5BoxGroup.h"`
`#include "WP5FootnoteEndnoteGroup.h"`
`#include "WP5DefinitionGroup.h"`
`#include "WP5TableEOLGroup.h"`
`#include "WP5TableEOPGroup.h"`